PRODUCT STUDIO
商品画像1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8HP
Zyxel GS2210-8HP スイッチ
SKU: GS22108HP
Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS2210-8HP スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
IGMP, DHCP
10Gサポート
いいえ
ツリープロトコル期間
はい
DHCP機能
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
通信LEDインジケーター
はい
MTBF範囲
1382029, 73時間
セキュリティ
LVD, BSMI
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH, SSL/TLS
SSH/SSLサポート
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 95%
電力消費量
最大消費電力
動作温度範囲
0 - 50 °C
ストレージ温度範囲 セルシウス
MACアドレスフィルタリング
はい
パッケージキャッシュ
速度制限
はい
熱放散
32,22 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP, RMON, NTP
®